<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>#Sayban#</title>
</head>
<body>
<h1>Sayban Application</h1>
<a href="/swagger-ui.html">Application API List</a>
</body>
</html>